@charset "UTF-8";

@font-face {
  font-family: "wilkes";
  src:url("../webfonts/wilkes.eot");
  src:url("../webfonts/wilkes.eot?#iefix") format("embedded-opentype"),
    url("../webfonts/wilkes.woff") format("woff"),
    url("../webfonts/wilkes.ttf") format("truetype"),
    url("../webfonts/wilkes.svg#wilkes") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "wilkes" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wilkes" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "a";
}
.icon-search:before {
  content: "b";
}
.icon-youtube:before {
  content: "c";
}
.icon-twitter:before {
  content: "d";
}
.icon-facebook:before {
  content: "e";
}
.icon-instagram:before {
  content: "f";
}
.icon-arrow:before {
  content: "g";
}
.icon-map-pin:before {
  content: "h";
}
.icon-google-plus:before {
  content: "i";
}
.icon-linkedin:before {
  content: "j";
}
.icon-mail:before {
  content: "k";
}
.icon-chevron-right:before {
  content: "l";
}
.icon-chevron-left:before {
  content: "m";
}
.icon-arrow-right:before {
  content: "n";
}
.icon-location:before {
  content: "o";
}
.icon-telephone:before {
  content: "p";
}
.icon-arrow-left:before {
  content: "q";
}
.icon-link:before {
  content: "r";
}
.icon-arrow-down:before {
  content: "s";
}
.icon-directory:before {
  content: "t";
}
.icon-events:before {
  content: "u";
}
.icon-bookmark:before {
  content: "v";
}
.icon-news:before {
  content: "w";
}


@font-face {
  font-family: 'Lyon Web';
  src: url('../webfonts/LyonDisplay-Light-Web.eot');
  src: url('../webfonts/LyonDisplay-Light-Web.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/LyonDisplay-Light-Web.woff') format('woff'),
     url('../webfonts/LyonDisplay-Light-Web.ttf') format('truetype'),
     url('../webfonts/LyonDisplay-Light-Web.svg#Lyon Display Web') format('svg');
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lyon Web';
  src: url('../webfonts/LyonText-Regular-Web.eot');
  src: url('../webfonts/LyonText-Regular-Web.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/LyonText-Regular-Web.woff') format('woff'),
     url('../webfonts/LyonText-Regular-Web.ttf') format('truetype'),
     url('../webfonts/LyonText-Regular-Web.svg#Lyon Text Web') format('svg');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lyon Web';
  src: url('../webfonts/LyonDisplay-Medium-Web.eot');
  src: url('../webfonts/LyonDisplay-Medium-Web.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/LyonDisplay-Medium-Web.woff') format('woff'),
     url('../webfonts/LyonDisplay-Medium-Web.ttf') format('truetype'),
     url('../webfonts/LyonDisplay-Medium-Web.svg#Lyon Display Web') format('svg');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Lyon Web';
  src: url('../webfonts/LyonText-Semibold-Web.eot');
  src: url('../webfonts/LyonText-Semibold-Web.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/LyonText-Semibold-Web.woff') format('woff'),
     url('../webfonts/LyonText-Semibold-Web.ttf') format('truetype'),
     url('../webfonts/LyonText-Semibold-Web.svg#Lyon Text Web') format('svg');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}
